@media all and (max-width:1100px) {

	#navigation {
		position: fixed;
		top: 0;
		left: -320px;
		bottom: 0;
		height: 100vh;
		z-index: 1000;
		background-color: var(--color-dark-gray);
		width: 320px;
		padding: 20px;
		overflow: auto;
	}

	#closemenu {
		float: right;
	}

	.menu {
		clear: both;
		padding-top: 30px;
	}

	.menu li {
		float: none;
		margin-left: 0;
		margin-bottom: 20px;
	}

	#openmenu,
	#closemenu {
		display: inline-block;
	}

	.aboutus-content {
		width: 100%;
		padding: 50px;
	}

	.aboutus-img {
		width: 100%;
	}

	.wrapper-team-content {
		width: 100%;
		padding: 50px;
		margin-right: 0px;
		margin-bottom: 20px;
	}

	.single-team {
		width: calc(50% - 20px);
	}

	.single-banner {
		width: 50%;
	}

	.single-product {
		width: calc(50% - 20px);
	}

	.wrapper-news-content,
	.contact-location {
		width: 100%;
		padding-left: 0px;
	}

	.wrapper-news-article {
		width: 100%;
		margin-bottom: 50px;
	}

	.tour-content {
		padding-right: 0px;
		width: 100%;
		margin-bottom: 50px;
	}

	.tour-img,
	.contact-form {
		width: 100%;
	}

	.contact-form {
		margin-bottom: 50px;
	}

	.single-contact {
		float: left;
		width: 50%;
		padding: 20px;
	}

	.wrapper-title-tabs {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.wrapper-product-tabs {
		margin-left: 0px;
	}

}

@media all and (max-width:600px) {

	h1 {
		font-size: 70px;
	}

	h2 {
		font-size: 40px;
	}

	.single-team {
		width: calc(100% - 20px);
		margin-bottom: 50px;
	}

	.single-product {
		width: calc(100% - 20px);
	}

}

@media all and (max-width:480px) {

	.popular-img {
		width: 100%;
		margin-bottom: 20px;
	}

	.popular-content {
		width: 100%;
		padding-left: 0px;
	}

	.single-banner {
		width: 100%;
	}

	.single-contact {
		float: none;
		width: 100%;
		padding: 0px;
	}

	.wrapper-input input {
		width: 100%;
	}
    
}